
/*BEGIN textv2_1741176619432_81613156985*/
#builder-sections #textv2_1741176619432_81613156985 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741176619432_81613156985 .omw-sentence {padding:0px;}
/*END textv2_1741176619432_81613156985*/
/*BEGIN 1741176542999_94434962510*/
#builder-sections [idd='1741176542999_94434962510'] {background-color:transparent !important; }
/*END 1741176542999_94434962510*/
/*BEGIN w_1741177012204_93715315942*//*END w_1741177012204_93715315942*/
/*BEGIN w_1741177012207_94078181201*/
#builder-sections [idd='w_1741177012207_94078181201'] {background-color:transparent !important; }
/*END w_1741177012207_94078181201*/
/*BEGIN code_1741177012216_20178153218*//*END code_1741177012216_20178153218*/
/*BEGIN textv2_1741177012214_87438141537*/
#builder-sections #textv2_1741177012214_87438141537 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741177012214_87438141537 .omw-sentence {padding:0px;}
/*END textv2_1741177012214_87438141537*/
/*BEGIN w_1741177012211_75250993650*/
#builder-sections [idd='w_1741177012211_75250993650'] {background-color:transparent !important; }
/*END w_1741177012211_75250993650*/

/*BEGIN links_1743601766521_79833788025*/
#builder-sections #links_1743601766521_79833788025 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1743601766521_79833788025 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1743601766521_79833788025 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1743601766521_79833788025 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1743601766521_79833788025 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1743601766521_79833788025 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1743601766521_79833788025 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1743601766521_79833788025 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1743601766521_79833788025 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1743601766521_79833788025 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1743601766521_79833788025 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1743601766521_79833788025 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1743601766521_79833788025 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }

/*END links_1743601766521_79833788025*/
